actions: []
api_documentation: http://docs.ros.org/en/noetic/api/abb_irb120_gazebo/html
authors: Mark Culleton (Trinity College Dublin), Kevin Kelly (Trinity College Dublin),
  Levi Armstrong (SwRI)
brief: ''
bugtracker: https://github.com/ros-industrial/abb/issues
depends:
- abb_irb120_support
- catkin
- controller_manager
- gazebo_ros
- gazebo_ros_control
- gazebo_ros_pkgs
- joint_state_controller
- joint_trajectory_controller
- position_controllers
- robot_state_publisher
- ros_controllers
- xacro
depends_on: []
description: "<p>\n      ROS-Industrial Gazebo support package for the ABB IRB 120\
  \ (and variants).\n    </p>\n    <p>\n      This package contains the configuration\
  \ data and launch files required\n      to simulate the ABB IRB 120 manipulator\
  \ in Gazebo. This includes the base\n      model and the 120T.\n    </p>\n    <p>\n\
  \      Before using any of the configuration files included in this package, be\n\
  \      sure to check they are correct for the particular robot model and\n     \
  \ configuration you intend to use them with.\n    </p>"
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__abb__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__abb__ubuntu_focal_amd64
has_changelog_rst: true
license: Apache-2.0
maintainer_status: maintained
maintainers: ROS-Industrial community <noreply@rosindustrial.org>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__abb_irb120_gazebo__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__abb_irb120_gazebo__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__abb_irb120_gazebo__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__abb_irb120_gazebo__ubuntu_focal_arm64__binary
repo_name: abb
repo_url: https://github.com/ros-industrial/abb
srvs: []
timestamp: 1744279295.294233
url: http://wiki.ros.org/abb
vcs: git
vcs_uri: https://github.com/ros-industrial/abb.git
vcs_version: noetic
